Innhold
Innholdsliste 🔎︎

# IsNumeric Function

Tests if an expression is a number. If the expression is a number, the function returns True, otherwise the function returns False.

## Syntaks

    IsNumeric (Var)

## Returverdi

Bool

## Parameter

Var: Any expression that you want to test.

## Feilkoder

5 Ugyldig prosedyreoppkall

## Eksempel:

    Sub ExampleIsNumeric
    Dim vVar As Variant
        vVar = "ABC"
        Print IsNumeric(vVar) ' Returns False
        vVar = "123"
        Print IsNumeric(vVar) ' Returns True
    End Sub